Frage von LachendeEnte, 302

Wieso kann ich Pokemon Go nicht runterladen?

Wenn ich Pokemon Go aus dem Play Store runterladen will, dann steht da Dein Geraet ist nicht mit dieser Version kompatibel. Habe ein S3 Neo

Antwort
von unlocker, 285

welche Android-Version? Mind. 4.4 nötig. http://www.netzwelt.de/news/151225-samsung-galaxy-s3-so-holt-euch-android-502-lo...

Kommentar von LachendeEnte ,

Habe 4.4.2

Kommentar von unlocker ,

einige Samsung Handys werden angeblich nicht unterstützt, auch mit 4.4, keine Ahnung ob das Neo davon betroffen ist. Warum auch immer. apk versuchen http://www.apkmirror.com/apk/niantic-inc/


Keine passende Antwort gefunden?

Fragen Sie die Community